import React from 'react';
export default function FilterList(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M429-292v-22h101v22zM282-469v-22h395v22zM172-646v-22h616v22z" })));
}
